
/* ID3v2 Version: */
"NoB-On-dd1.title" = "Versión ID3v2:";

/* MPEG Write Options: */
"sFX-GQ-OhH.title" = "Opciones de escritura MPEG:";

/* WAV Write Options: */
"NRw-2C-d3z.title" = "Opciones de escritura WAV:";

/* FLAC Artwork Selector */
"ph4-5r-lDj.title" = "Escribir ilustraciones FLAC usando:";

"5e4-lB-bxa.title" = "FLAC Picture Block";
"Nh3-vo-vLK.title" = "Vorbis Picture";
"hoL-4M-vf0.title" = "FLAC y Vorbis";

"5e4-lB-bxa.ibShadowedToolTip" = "Almacenado como “FLAC Picture” (Default)";
"Nh3-vo-vLK.ibShadowedToolTip" = "Almacenado como “OGG Vorbis Picture”";
"hoL-4M-vf0.ibShadowedToolTip" = "Los bytes de las ilustraciones se almacenarán dos veces";

/* iTunes Compatibility */
"lkR-n1-eti.title" = "Compatibilidad ID3v2:";
"Sjt-GX-11a.title" = "Compatibilidad con iTunes/Música";
"6uH-0h-8jv.title" = "Lee/escribe “Grupo” usando GRP1\nLee/escribe “Obra“ usando TIT1";
